.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1536.component_ContentDisplay_Content {
padding: 0px;  } div#c1536.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c1536 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c1536 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c1536 .plain_content img{margin-bottom: 28px;}#c1536 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c1536 > .component_edit{top: 15px;}#c1537.component_ContentDisplay_Content {
padding: 0px;  } div#c1537.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c1537 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c1537 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c1537 .plain_content img{margin-bottom: 28px;}#c1537 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c1537 > .component_edit{top: 15px;}#c1538.component_ContentDisplay_Content {
padding: 0px;  } #c1538 .plain_content {
text-align: left;
}
#c1538 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c1539.component_ContentDisplay_Content {
padding: 0px;  } div#c1539.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c1539 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c1539 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c1539 .plain_content img{margin-bottom: 28px;}#c1539 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c1539 > .component_edit{top: 15px;}#c1540.component_ContentDisplay_Content {
padding: 0px;  } #c1540 .plain_content {text-align: center;}#c1540 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c1541.component_ContentDisplay_Content {
 } #c1542.component_ContentDisplay_Content {
padding: 0px;  } #c1542 .plain_content {
text-align: left;
}
#c1542 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c1543.component_ContentDisplay_Content {
padding: 0px;  } #c1543 .plain_content {text-align: center;}#c1543 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c1544.component_ContentDisplay_Content {
padding: 0px;  } #c1544 .plain_content {text-align: center;}#c1544 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c1549.component_ContentDisplay_Content {
 } #c2305.component_ContentDisplay_Content {
 } #c2305 table {background: rgba(150, 150, 150, 0.2);padding: 10px;}@media screen and ( max-width: 1024px ) {div#c2305 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c2305 table tr td {width: 100% !important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1545.component_Layout_Table {
margin: 0px; padding: 0;  } #c1545 table {padding: 10px 400px 20px 0;} 
